@charset "UTF-8";
/* CSS Document */
html {
	height: 100%;
	
}
body {
	background: url(../images/diesel-engine-repair.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	color: #FFF;
	font-size: 24px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'ts-font';
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ts-font';
	src: url('../font/ts-font.eot');
	src: url('../font/ts-font.eot?#iefix') format('embedded-opentype'),  url('../font/ts-font.woff2') format('woff2'),  url('../font/ts-font.woff') format('woff'),  url('../font/ts-font.ttf') format('truetype'),  url('../font/ts-font.svg#ts-font') format('svg');
	font-weight: normal;
	font-style: normal;
}
#logo {
	max-width: 300px;
	position: relative;
	z-index: 200;
}
.top {
	background: rgba(255,255,255,0.5);
	padding: 25px 0;
	margin-bottom: 60px;
}
.note {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
